<?xml version='1.0'?>
<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Webcam (Streaming)">
<header />

<section title="CSC Office Webcam (Streaming)">

<p>Spy on the office, see whether it's open or who is passing by the door!</p>

<div class="webcam"><p>
<a href="webcam"><img src="http://glucose-fructose.csclub.uwaterloo.ca:8080/" width="640" height="480" alt="Glucose-fructose's Webcam"/></a>
</p><p>
<a href="webcam"><img src="http://caramel-colour.csclub.uwaterloo.ca:8080/" width="640" height="480" alt="Caramel-colour's Webcam"/></a>
</p></div>

<p>Tired of streaming? Try the <a href="webcam">regular version</a>. You
can also click on the webcam images above to switch to the regular version.</p>

<div style="color:black;padding:0 20px;margin:10px 0; border-left:5px dotted red;">
<p><b>Warning (updated on October 17, 2007)</b></p>
<p>There is a report about possible freezing in Safari 3, originally
found on Mac OS 10.4.10, caused by the streaming version of the office
webcam. The issue is currently under investigation. Please use with caution.
</p>
<p>If you experience a similar problem, please contact our webmasters.</p>
</div>

</section>

<footer />
</cscpage>
